This topic contains 5 replies, has 2 voices, and was last updated by Jai Jai 8 months, 3 weeks ago.

@angular-devkit/core


  • kahraman28
    Participant

    Posts: 3
    Member Reply #14448

    hi

    when i tried install and start metronic 5.0.5 version i did not get any error. But whenever i try to install and start metronic 5.0.7.1 version i get error like “Cannot find module ‘@angular-devkit/core'”.

    i updated node.js, “@angular/cli” and installed “@angular-devkit/core”, but i still get “Cannot find module ‘@angular-devkit/core'” error.

    i could not see what i missed,

    can you help me?

     

    Jai
    Jai
    Keymaster

    Posts: 2700
    Support Staff Reply #14467

    Hi 🙂

    Have you tried to delete folder node_modules, there-runn the “npm install” again?

    Thanks


    kahraman28
    Participant

    Posts: 3
    Member Reply #14471

    yes i ve tried to run the “npm-install”. and still get that error.

    Jai
    Jai
    Keymaster

    Posts: 2700
    Support Staff Reply #14474

    Hi 🙂

    I mean, have you tried to delete the node_modules first?

    Can you check this, seems it is an Angular’s issue. Might be they have the workaround.

    https://github.com/angular/angular-cli/issues/9307

    Thanks

    • This reply was modified 8 months, 4 weeks ago by Jai Jai.

    kahraman28
    Participant

    Posts: 3
    Member Reply #14525

    hi

    i’ ve used this solution. https://github.com/angular/angular-cli/issues/9307

    and it’s worked. thanks for your time and help.

    have a nice day.

    Jai
    Jai
    Keymaster

    Posts: 2700
    Support Staff Reply #14547

    Hi 🙂

    Great! All the best for your projects

    Thanks

You must be logged in to reply to this topic.